{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "ods_orch:wild_cherry_tree_planks"
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 2.0
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 3.0
      },
      "minecraft:map_color": "#edd3da",
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "ods_orch_wild_cherry_tree_planks",
          "render_method": "alpha_test"
        }
      }
    }
  }
}
